This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 2926 - PCMCIA and RH 6.0
PCMCIA and RH 6.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-19 11:25 EDT by abed
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description abed 1999-05-19 11:25:52 EDT
I cannot get my pcmcia card to work with the RH 6.0. I have
the 3com etherlink III combo card. The card was working fine
with RH5.2. Now when I installed the kernel that came with
RH 6.0 the card beeps once and nothing happens after that.
Some time later (after gdm starts) another low pitch tone is
generated. In /var/log/messages I noticed some error
messages that said some thing like - cardmgr cannot
determine the ip address of eth0. I checked my resolv.conf
and all seems ok.

I compiled the kernel. Then from the
/usr/src/linux/pcmcia-3.0.9 directory I did make config,
make all I got the following error message:

 no rule to make
/usr/src/linux/include/linux/modules/nls_cp437.ver needed by
i82365.o

(This use to work with RH5.2 also).

Note the above file (nls_cp437.ver) is not available in my
system. Any comments would be appreciated.
Comment 1 Michael K. Johnson 1999-08-28 14:51:59 EDT
The "no rule to make..." error you should be able to fix by going
into the kernel source and running "make depend"

Can you include the exact error messages that you got?  The
"something like" doesn't pinpoint what's going on.

Note You need to log in before you can comment on or make changes to this bug.